.sfm-widget.sfm-widget-bottom {
    color: #ccc;
    font-size: .8rem;
font-family: bodoni-urw, serif; font-weight: 100; font-style: normal;   
}


#sfm-sidebar.sfm-compact .sfm-va-middle, .sfm-style-full #sfm-sidebar .sfm-va-middle {

    margin-top: 75px;
}

#sfm-sidebar .sfm-menu li a, #sfm-sidebar .sfm-menu .sfm-chapter {
    text-transform: none;

    letter-spacing: .1rem;
}